<template>
  <div>
    <homeIndex :timeDimensionPlanType="2" :cacheKeyUrl="cacheKeyUrl"></homeIndex>
  </div>
</template>

<script>
  import homeIndex from './index.vue';
  export default {
    components: { homeIndex },
    name: 'factoryPlan',
    data() {
      return {
        cacheKeyUrl: 'c9395382-aps-temporaryPlan'
      };
    }
  };
</script>
